Bug 1833696 - fmt-6.2.1 is available
Summary: fmt-6.2.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: fmt
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kefu Chai
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-05-09 18:48 UTC by Upstream Release Monitoring
Modified: 2020-05-25 04:48 UTC (History)
3 users (show)

Fixed In Version: fmt-6.2.1-1.fc32 fmt-6.2.1-1.el8
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-05-11 04:29:32 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 6.2.1 (#1833696) (973 bytes, patch)
2020-05-09 18:48 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2020-05-09 18:48:01 UTC
Latest upstream release: 6.2.1
Current version/release in rawhide: 6.2.0-2.fc33
URL: https://github.com/fmtlib/fmt

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/11526/

Comment 1 Upstream Release Monitoring 2020-05-09 18:48:05 UTC
Created attachment 1686852 [details]
[patch] Update to 6.2.1 (#1833696)

Comment 2 Upstream Release Monitoring 2020-05-09 18:50:57 UTC
the-new-hotness/release-monitoring.org's scratch build of fmt-6.2.1-1.fc30.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=44273688

Comment 3 Fedora Update System 2020-05-09 20:28:00 UTC
FEDORA-EPEL-2020-5d28af850c has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-5d28af850c

Comment 4 Fedora Update System 2020-05-09 20:28:00 UTC
FEDORA-2020-e508abc363 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-e508abc363

Comment 5 Fedora Update System 2020-05-10 05:22:44 UTC
FEDORA-EPEL-2020-5d28af850c has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-5d28af850c

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2020-05-10 06:49:07 UTC
FEDORA-2020-e508abc363 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-e508abc363`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-e508abc363

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2020-05-11 04:29:32 UTC
FEDORA-2020-e508abc363 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2020-05-25 04:48:33 UTC
FEDORA-EPEL-2020-5d28af850c has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.